input[type="text"], 
input[type="password"] {
	    padding-left: 10px;
}

.d4Ititle{
	text-align: left;
	padding-left: 5px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-top: 1px;
}
.d4Input{
	 padding-bottom: 1px;
	 padding-top: 1px;
}
.tplList{
	text-align: left;
}
.tplList td {
	padding-left: 5px;
}